a:link {
	background-color: transparent;
	color: #003366;
}

a:visited {
	background-color: transparent;
	color: #6666FF;
}

a:hover , a:active {
	background-color: transparent;
	color: #FF0000;
	text-decoration: none;
}

body, td {
	background-color: #FFFFFF;
	color: #000099;
	margin: 0px 5px;
}

.gal {
	background-color: #6699FF;
	color: #FFFFFF;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
}

.kop {
	background-color: transparent;
	color: #FF6633;
	font-family: verdana, arial, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	text-align: center;
}

.linkkop {
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	margin-left: 25px;
	margin-right: 25px;
	text-align: center;
	vertical-align: top;
}

.linktekst {
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	margin-left: 50px;
	margin-right: 25px;
	text-align: left;
	vertical-align: top;
}

.linktekst a:link {
	background-color: transparent;
	color: #FFFFFF;
}

.linktekst a:visited {
	background-color: transparent;
	color: #C0C0C0;
}

.linktekst a:hover {
	background-color: transparent;
	color: #FF0000;
	text-decoration: none;
}

.linktekst a:active {
	background-color: transparent;
	color: #FF0000;
}

.nav {
	background-color: #003366;
	color: #FFFFFF;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 18px;
	padding-left: 6px;
	text-align: center;
}

.nav a:link, .nav2 a:link, .nav3 a:link, .nav4 a:link, .gal a:link{
	background-color: transparent;
	color: #FFFFFF;
}

.nav a:visited, .nav2 a:visited, .nav3 a:visited, .nav4 a:visited, .gal a:visited {
	background-color: transparent;
	color: #FFFFFF;
}

.nav a:hover, .nav2 a:hover, .nav3 a:hover, .nav4 a:hover, .gal a:hover{
	background-color: transparent;
	color: #FFFFFF;
	text-decoration: none;
}

.nav2 {
	background-color: #336699;
	color: #FFFFFF;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 18px;
	padding: 0% 5% 0% 5%;
	text-align: left;
}

.nav3 {
	background-color: #6699FF;
	color: #FFFFFF;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 14px;
	padding: 0% 5% 0% 5%;
	text-align: center;
}

.nav4 {
	background-color: #339999;
	color: #FFFFFF;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 14px;
	padding: 0% 5% 0% 5%;
	text-align: left;
}

.sponsortext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	margin-left: 25px;
	margin-right: 25px;
	text-align: center;
	vertical-align: top;
}

.sponsortext1 {
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
}

.sponsortext2 {
	background-color: #99CCFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	line-height: 14pt;
	text-align: center;
	vertical-align: top;
}

.sponsortext3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
}

.sponsortext3 a:link {
	background-color: transparent;
	color: #FFFFFF;
}

.sponsortext3 a:visited {
	background-color: transparent;
	color: #FFFFFF;
}

.sponsortext3 a:hover {
	background-color: transparent;
	color: #FF0000;
}

.sponsortext4 {
	background-color: transparent;
	color: #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	margin-left: 25px;
	margin-right: 25px;
	text-align: center;
	vertical-align: top;
}

.sponsortext4 a:link {
	background-color: transparent;
	color: #FF0000;
}

.sponsortext4 a:visited {
	background-color: transparent;
	color: #FF0000;
}
.sponsortext2 a:visited {
	background-color: transparent;
	color: #FFFFFF;
}
.sponsortext5 {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: normal;
	margin-left: 25px;
	margin-right: 25px;
	text-align: center;
	vertical-align: top;
}

.sponsortext5 a:link {
	background-color: transparent;
	color: #FF0000;
}

.sponsortext5 a:visited {
	background-color: transparent;
	color: #FF0000;
}

.stateclicked{
	border: 1px #000000 solid;
}

.stateoff{
	border: 1px #000000 solid;
}

.stateon{
	border: 1px #000000 solid;
}

.tekst {
	background-color: transparent;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	margin-left: 40px;
	margin-right: 40px;
	text-align: left;
	vertical-align: top;
}

.tekst2 {
	background-color: transparent;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	margin-left: 25px;
	margin-right: 25px;
	text-align: center;
	vertical-align: top;
}

